<!DOCTYPE html>
<html lang="FR-fr">
  <head>
    <title>FESTIVAL</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="../style/indexAdmin.css">
  </head>

<body>
    <section class="header">
        <div class="menu">
            <a style="text-decoration:none" href="indexWithout.html"><div class="deconnect">DECONNECTION</div></a>
            <a style="text-decoration:none" href="listeUsers.html"><div class="users">UTILISATEURS</div></a>
            <a style="text-decoration:none" href="listeGroup.html"><div class="users">GROUPES</div></a>
        </div>
        <div class="title"><img src="../images/xoxo.png"></div>
    </section>
    <main>
        <div class="registred">CANDIDATS DEJA INSCRIT</div>
        <table>
            <th>Numéro</th>
            <th>Details</th>
            <th>Nom</th>
            <th>Departement</th>
            <th>Ville</th>
            <th>Ampli</th>
            <th>Genre</th>
            <th>Année</th>
            <th>Expérience</th>
            <th>Présentation</th>
            <th>Supprimer</th>
            <tr>
                <td>1</td>
                <td><a href="DetailCandidat.html">Details</a></td>
                <td>blablabla blablabla blablabla</td>
                <td>test1</td>
                <td>47ter</td>
                <td>Somme</td>
                <td>Amiens</td>
                <td>Somme</td>
                <td>elfkfke</td> 
                <!-- Penser à gérer le retour à la ligne -->
                <td>Amiens</td>
                <td>Supprimer</td>
            </tr>
            <tr>
                <td>1</td>
                <td><a href="DetailCandidat.html">Details</a></td>
                <td>blablabla</td>
                <td>test</td>
                <td>47ter</td>
                <td>Somme</td>
                <td>Amiens</td>
                <td>Somme</td>
                <td>Amiens</td>
                <td>Amiens</td>
                <td>Supprimer</td>
            </tr>
            <tr>
                <td>1</td>
                <td><a href="DetailCandidat.html">Details</a></td>
                <td>blablabla</td>
                <td>test</td>
                <td>47ter</td>
                <td>Somme</td>
                <td>Amiens</td>
                <td>Somme</td>
                <td>Amiens</td>
                <td>Amiens</td>
                <td>Supprimer</td>
            </tr>
        </table>
        <div class="registred">UTILISATEURS DU SITE</div>
        <table class="tab2">
            <th>Pseudo</th>
            <th>Mail</th>
            <tr>
                <td>Quelqun</td>
                <td>Quelquun@mail.com</td>
            </tr>
        </table>
    </main>
</body>
</html>